body {background-color:#0f0f0a}

#headlanguage {
color:#fff;
}
#headlanguage a {
color:#fff;
}

#headlanguage a span.act {
color:#ffffff;
}

#headplaymusic a {
text-decoration: none;
color:#ffffff;
}

#headsearch input.searchinput {

  } 
    
#col3_content_title {display:none;}
#col3_content_outer {
padding-top:39px;
padding-left:20px;
}

#col3_content_outer p {
font-size:110%;
padding-bottom:5px;
}

#col3_content_outer a {
text-decoration:none;
}

#col3_content_outer a:hover {
color:#FFFFFF;
}

#links {
float:left;
width:220px;
}

#rechts {
float:right;
width:220px;
}

#box_music_resource_outer {
position:relative;
background-image:url(../static/bg_box_music_resource_outer.gif);
background-repeat:no-repeat;
background-position:0 bottom;
padding-bottom:45px;
margin-bottom:20px;
}

#box_music_resource {
position:relative;
min-height:120px;
height:auto !important;
height:120px;
padding:21px 20px 0 20px;
background-image:url(../static/bg_box_music_resource_content.gif);
background-repeat:no-repeat;
text-align:center;
}

#box_music_resource h1 {
font-size:180%;
color: #ffffff !important;
padding-left: 5px;
padding-right: 5px;
line-height:1em;
}

#box_music_resource h1 a {
color:#FFFFFF;
}

#box_bands_outer {
position:relative;
background-image:url(../static/bg_box_bands_outer.gif);
background-repeat:no-repeat;
background-position:0 bottom;
padding-bottom:45px;
margin-bottom:20px;
}

#box_bands {
position:relative;
min-height:120px;
height:auto !important;
height:120px;
padding:47px 20px 0 20px;
background-image:url(../static/bg_box_bands_content.gif);
background-repeat:no-repeat;
background-position:left top;
text-align:center;
}

#box_bands h1 {
padding-left:10px;
padding-right:10px;
font-size:180%;
line-height:1em;
color: #ffffff !important;
}

#box_bands h1 a {
color:#FFFFFF;
}

#box_festivals_outer {
position:relative;
background-image:url(../static/bg_box_festivals_outer.gif);
background-repeat:no-repeat;
background-position:0 bottom;
padding-bottom:45px;
margin-bottom:20px;
}

#box_festivals {
position:relative;
min-height:120px;
height:auto !important;
height:120px;
padding:21px 20px 0 20px;
background-image:url(../static/bg_box_festivals_content.gif);
background-repeat:no-repeat;
text-align:center;
}

#box_festivals h1 {
padding-left:10px;
padding-right:10px;
font-size:180%;
line-height:1em;
color: #ffffff !important;
}

#box_festivals h1 a {
color:#FFFFFF;
}

#box_agenda_outer {
position:relative;
background-image:url(../static/bg_box_agenda_outer.gif);
background-repeat:no-repeat;
color: #ffffff !important;
text-align:center;
}

#box_agenda_content {
padding:22px 20px;
background-image:url(../static/bg_box_agenda_content.gif);
background-position:0px 45px;
background-repeat:no-repeat;
color: #ffffff !important;
text-align:center;
}

#box_agenda_content h1 {
font-size:180%;
color: #ffffff !important;
padding-left: 5px;
padding-right: 5px;
line-height:1em;
}

#box_agenda_content h1 a {
color:#FFFFFF;
}

/*--------------------------------- tt_news LIST view in Box Agenda  -----------------------------------*/

#box_agenda_content  .news-list-item {
margin-top:20px;
}
	
#box_agenda_content  .news-list-container H3 {
font-weight:normal;
font-size:120%;
}

#box_agenda_content  .news-list-container H3 A {
color:#333333;
}

#box_agenda_content  .news-list-container P {
	color:#345b80;
}

#box_agenda_content .news-list-category {
font-size:100%;
font-style:italic;
color:#345b80;
}

#box_agenda_content .news-list-date {
font-size:110%;
}

#box_agenda_content  hr {color: transparent; background:transparent; border:0; border-bottom: 1px #63a1da solid; width:150px;}

#box_forum {
position:relative;
height:177px;
padding:54px 20px 0 20px;
background-image:url(../static/bg_box_forum.gif);
background-repeat:no-repeat;
background-position:left top;
text-align:center;
}

#box_forum h1 {
padding-left:10px;
padding-right:10px;
font-size:180%;
line-height:1em;
color: #ffffff !important;
}

#box_forum h1 a {
color:#FFFFFF;
}

#content {
position:relative;
margin-top:20px;
}

#content p {
color: #ffffff !important;
text-align:center;
}


#col1 a {
color: #ffffff !important;
}

#col2 .col2_content a {
text-decoration: none;
color:#ffffff;
} 

#col2 h1 {
color: #ffffff;
}

#col2 .news-list-container H3 {
color: #ffffff;
font-weight:normal;
font-size:120%;
margin-bottom:5px;
}

#col2 .news-list-container H3 a {
color: #ffffff;
}

#col2 .news-list-container a {
text-decoration:none;
}

#col2 .news-list-date {
font-size:110%;
color:#999999;
}

#col2 .news-list-item {
margin-bottom:20px;
}

#col2 .news-list-item p {
font-size:110%;
color:#999999;
}

#col2 hr {color: transparent; background:transparent; border:0; border-bottom: 1px #000000 solid; width:50px;}
